html {
	height: 100%;
	margin-bottom: 1px;
	}

body {
	background-image: url(/img/handyman_background.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

#container {
	background-color: #fff;
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 800px;
}

#menu div {
	float: left;
	margin: 0;
	padding: 0;
}

#footer, #footer_home {
	background-image: url(/img/footer.jpg);
	clear: both;
	color: #333;
	font: 10px/10px Helvetica, Arial, sans-serif;
	line-height: 30px;
	padding: 100px 0 20px 0;
	text-align: center;
}

#footer_home {
	background-image: url(/img/Handyman_21.jpg);
	background-position: 0 0px;
	padding: 0;
}

#content {
	background-image: url(/img/subpages/page_headings.jpg);
	background-position: 0 44px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

h1 {
	color: #000;
	font: 16px/20px Helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 0.5px;
	margin-top: 0;
	padding: 60px 0 0 20px;
	text-transform: uppercase;
}

#beforeafter h1 {
	padding: 5px 0 0 5px;
}

#content div {
	float: left;
}

#content p {
	color: #333;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding: 0 200px 0 20px;
}

#content li {
	color: #333;
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
}

.blurb {
	overflow: hidden; /* work around IE box model */
	width: 243px;
}

.blurb_title {
	color: #000;
	font: 14px/28px Helvetica, Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
	height: 29px;
	padding: 0 8px;
	text-transform: uppercase;
	width: 230px;
}
#blurb_title_left {
	background-image: url(/img/Handyman_11.jpg);
}
#blurb_title_centre {
	background-image: url(/img/Handyman_13.jpg);
}
#blurb_title_right {
	background-image: url(/img/Handyman_15.jpg);
}

.blurb_text {
	color: #333;
	font: 12px/18px Verdana, Helvetica, Arial, sans-serif;
	height: 91px;
	padding: 0 8px;
	width: 230px;
}
#blurb_text_left {
	background-image: url(/img/Handyman_17.jpg);
}
#blurb_text_centre {
	background-image: url(/img/Handyman_18.jpg);
}
#blurb_text_right {
	background-image: url(/img/Handyman_19.jpg);
}

#query label {
	color: #333;
	font: 10px/10px Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-align: right;
}

.textsmall {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #333333;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
}

a:hover {
	text-decoration:underline;
}

a {
	text-decoration:none;
}

a:link {
	color: #397390;
}
a:visited {
	color: #397390;
}
a:hover {
	color: #397390;
}
a:active {
	color: #397390;
}

ul.half li {
	float: left;
	width: 50%;
}

div#beforeafter {
	margin: 0 200px 0 20px;
	padding: 0;
	width: 580px;
}

div.beforeafter {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	width: 290px;
}

.before, .after {
	float: left;
	padding: 0 5px 0 0;
	width: 140px;
}

.ba_blurb {
	font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
}

#note {
	background-color: #eee;
	margin: 20px 0;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
